body  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link { color: #800; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited { color: #c90; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover { color: #fff; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #222 }
a:active { color: #c90; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.bodybold14  { color: #066; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body10maroon { color: #900; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.justify { text-align: justify }


/* Form elements */
input,textarea, select  { color: #333333; font: 10px Helvetica, Verdana, sans-serif; border: #333333 }

/* The text input fields background colour */
input.post, textarea.post, select   { color: white; font-weight: bold; font-size: 12px; background-color: #990002 }

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button    { color: #333333; font-weight: bold; font-size: 12px; font-family: Helvetica, Verdana, sans-serif; background-color: #d6dfdf }

/* The main submit button option */
input.mainoption  { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d5e0e0 }

/* None-bold submit button */
input.liteoption  { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d5e0e0 }